using CanYouBuildIt.Model;
using System.Diagnostics;

namespace CanYouBuildIt.Views;

public partial class Favoris : ContentPage
{
	public Favoris()
	{
		InitializeComponent();
	}

	private async void BackHome(object sender, EventArgs e)
	{
		
        await Navigation.PopAsync();	
	}
}